.woocommerce ul.products.row {
    margin: 0 -15px;
}

.woocommerce ul.products {
    padding-top: 0;
    margin: 0 -15px;
}

ul.cart_list li, ul.product_list_widget li {
    padding: 0;
}

.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li, .woocommerce-page ul.cart_list li, .woocommerce-page ul.product_list_widget li {
    padding: 10px 0;
}

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    float: left;
    margin-left: 0;
    width: 60px;
    margin-right: 15px;
    margin-top: 5px;
}

.woocommerce ul.cart_list li:first-child, .woocommerce ul.product_list_widget li:first-child, .woocommerce-page ul.cart_list li, .woocommerce-page ul.product_list_widget li:first-child {
    padding-top: 0;
}

.product_list_widget.woocommerce .products {
    border-top-width: 0;
    padding-top: 0;
}

.woocommerce ul.cart_list li > a, .woocommerce ul.product_list_widget li > a, .woocommerce-page ul.cart_list li > a, .woocommerce-page ul.product_list_widget li > a {
    padding-top: 0;
    padding-bottom: 5px;
}
